﻿/* Google Search */
input[class="gsc-input"]:focus,
input[type="text"]:focus,
input[type="text"]{
    border:none;
    border-color:none;
    box-shadow:none;
}

input.gsc-input {
    border-color:#fff;
}

.gsib_a {
    padding:0 0 0 4px;
}

.gsc-control-cse {
    background-color: transparent;
    border:none;
    width:250px;
    padding:0;
}

.gsc-input-box {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}